Skip to main content
GET
/
v1
/
keys
List Keys
curl --request GET \
  --url https://api.example.com/v1/keys
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "label": "<string>",
    "fingerprint": "<string>",
    "is_active": true,
    "last_verified_at": "2023-11-07T05:31:56Z",
    "last_error": "<string>",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.edge.glitchexecutor.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

x-dev-user
string | null
authorization
string | null

Query Parameters

include_inactive
boolean
default:false

Response

Successful Response

id
string<uuid>
required
label
string
required
fingerprint
string
required
is_active
boolean
required
last_verified_at
string<date-time> | null
required
last_error
string | null
required
created_at
string<date-time>
required